
.footer-inner .subscribe-ownit{
    background-color: rgb(44, 44, 44);
    margin: -35px -35px 50px;
    padding: 50px;
    
}

.footer-inner .subscribe-ownit .subscribe-row .footer-widget-title {
    color: aliceblue !important
}
.subscribe-btn {
    background-color: #c4b5a0 !important; 
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.subscribe-btn:hover {
    background-color: #a1887f !important; 
}

.footer-inner .subscribe-ownit .subscribe-row .footer-widget-title {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: normal;
}
.footer-inner .subscribe-ownit .subscribe-row .footer-widget .widget-text {
    font-size: 1rem;
    margin-bottom: 20px;
}
.footer-inner .subscribe-ownit .subscribe-row .footer-widget .input-div {
    display: flex;
    justify-content: center;
    /* align-items: center; */
}

.footer-inner .subscribe-ownit .subscribe-row .footer-widget .input-div input[type="email"] {
    padding: 10px;
    border: none;
    border-radius: 4px;
    margin-right: 10px;
    width: 250px;
}

.footer-inner .subscribe-ownit .subscribe-row .footer-widget .widget-text{
    color: #c4b5a0 !important;
}
   
.footer-1 .footer-box-widget .social-links-footer2 .platform:hover {
    background-color: #c4b5a0 !important;
}